article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}
*{
	padding: 0;
	margin: 0;
    user-select:none;
}
audio, canvas, progress, video {
    display: inline-block;
    vertical-align: baseline;
}
body{
	min-width: 1200px;
    font-family: "微软雅黑";
    background: #fff;
    color: black;
    line-height: 1.2;
    
}
.font_content{
	font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;font-size: 16px;
}
::-webkit-scrollbar  {  
    display: none;
}
::-webkit-scrollbar-thumb{
	display: none;
}
.header {
    width: 100%;
    height: 459px;
    margin: 0 auto;
    background: url(../img/banner.jpg) no-repeat;
    background-size:100% 100% ;
	position:relative;
}
.header_tit{
	width: 1200px;
	height: 80px;
	margin: auto;
}
.header_dh{
	width: 1000px;
	height: 30px;
	float: left;
	margin-top: 20px;
}
.header_dh li{
	float: left;
	cursor: pointer;
	font-size: 16px;
	margin-left: 45px;
	line-height: 30px;
	letter-spacing: 2px;
}
.tit_dh{
	color: white;
}
.tit_dhs{
	color: #0081bb;
}
.header_user {
    height: 30px;
    float: right;
    margin-top: 20px;
    color: white;
}
.header_user_left {
	cursor: pointer;
	font-size: 16px;
    padding-right: 20px;
    height: 30px;
    float: left;
    line-height: 30px;
}
.header_user_right {
	font-size: 16px;
	cursor: pointer;
    margin-left: 20px;
    cursor: pointer;
    float: left;
    line-height: 30px;
}
.xian_su{
	width: 1px;
	height: 15px;
	float: left;
	margin-top: 8px;
	background: white;
}
.header_titct{
	width: 1200px;
	margin: auto;
}
.header_logo{
	width: 200px;
    height: 56px;
    background: url(../img/LOGO.png) no-repeat;
    background-size: 100% 100%;
    margin: auto;
    margin-left: 10px;
    margin-top: 100px;
    position: relative;
}
.xingwen{
	position: absolute;
	right: -135px;
    top: 21px;
	color: white;
	font-size: 18px;
}
.tit_header{
	width: 726px;
	height: 154px; 
	background: url(../img/title.png) no-repeat;
	background-size:100% 100% ;
	position:absolute;
	left: 230px;
    bottom: 70px;
}
/*头部结束*/
.content {
    min-height: 402px;
}
.title {
    width: 100%;
	margin-top:50px;
    background: url(../img/组94拷贝.png) no-repeat;
    background-size:100% 100% ;
}
.contentA {
    width: 1200px; 
    margin: 0 auto;
    position: relative;
}
.clearfix {
    zoom: 1;
}

ul, li {
    list-style-type: none;
}
.lang-text {
    margin-top: 30px;
}
.detail-info {
    font-size: 18px;
    color: black;
    line-height: 28px;
}
.contentA li {
    display: block;
    float: left;
    width: 1200px;
}
.vedio-player {
    width: 450px; 
}
 
.exp-detail {
    width: 680px;
	float: left;
}

.start-exp a {
	width: 119px;
    height: 44px;
    display: block;
    float: left;
    border-radius: 5px;
	padding-left:15px;
    background: url(../img/btn2.png) no-repeat;
    background-size:100% 100% ;
    color: white;
    
    line-height: 44px;
    font-size: 16px;
    letter-spacing: 2px;
    text-align: center;
    margin-left: 20px;
    text-decoration: none;
}
.tuij_txt{
	color: #EDDBC3;
	font-size: 18px;
	float: right;
	letter-spacing: 3px;
	margin-top: -25px;
	margin-right: 200px;
}
.videobtn{
	width: 119px;
    height: 44px;
    float: left;
    border-radius: 5px;
    cursor: pointer;
    background: url(../img/btn1.png) no-repeat;
    background-size: 100% 100%;
    color: white;
    line-height: 42px;
    font-size: 16px;
    letter-spacing: 2px;
    text-align: center;
	padding-left: 20px;
    margin-left: 55px;
    text-decoration: none;
}
.videobtns{
	background: url(../img/btn2.png) no-repeat;
    background-size: 100% 100%;
}
.bf_btn{
	width: 50px;
	height: 50px;
	position: absolute;
	cursor: pointer;
	top: 50%;
	left: 50%;
	margin-left: -25px;
	margin-top: -25px;
	background: url(../img/fb_btn.jpg) no-repeat;
	background-size:100% 100% ;
}

.videoa{
	width: 450px;
    height: 305px;
    margin-top: 60px;
    border-radius:5px ;
	background: url(../img/1_1.png) no-repeat;
	background-size:100% 100% ;
	cursor: pointer;
}
.videob{
	width: 450px;
    height: 305px;
    margin-top: 60px;
    border-radius:5px ;
	background: url(../img/1_2.png) no-repeat;
	background-size:100% 100% ;
	display: none;
	cursor: pointer;
}
.videobs{
	display: block;
}
/*卡片区域*/
.contentB {
    width: 1200px;
    margin: auto;
    height: 360px;
}

.sameStyle {
    width: 250px;
    height: 300px;
    text-align: center;
    float: left;

    transition: 0.3s ease-in;
    cursor: pointer;
    position: relative;
    border-radius: 0  0 250px 250px;
    box-shadow: inset 0 -350px 100px 0px rgba(31,31,31,0.2); 
}
.sameStyle:hover{
	height: 330px;
	border-radius: 0  0 250px 250px;
	box-shadow: inset 0 0px 0px 0px rgba(31,31,31,0.1); 
	
}
.sameStyletwo,.sameStylethree,.sameStylefour{
	float: left;
	margin-left: 66px;
}
.sameStyleone {
    background: url(../img/01.png) no-repeat;
    background-size: 100% 100%;
}
.sameStyletwo{
    background: url(../img/02.png) no-repeat;
    background-size: 100% 100%;
}
.sameStylethree{
    background: url(../img/03.png) no-repeat;
    background-size: 100% 100%;
}
.sameStylefour{
    background: url(../img/04.png) no-repeat;
    background-size: 100% 100%;
}
.img_min{
	width: 70px;
	height: 70px;
	margin: 50px auto;
	background: url(../img/图层996.png) no-repeat;
	background-size:100% 100% ;
}
.img_mintwo{
	background: url(../img/图层995.png) no-repeat;
	background-size:100% 100% ;
}
.img_minthree{
	background: url(../img/图层993拷贝2.png) no-repeat;
	background-size:100% 100% ;
}
.img_minfour{
	background: url(../img/图层994.png) no-repeat;
	background-size:100% 100% ;
}
.img_bt{
	width: 120px;
	height: 30px;
	margin: 50px auto;
	
}
.img_bt p{
	font-family: "微软雅黑";
	font-size: 25px;
	line-height: 30px;
	letter-spacing: 3px;
	color: white;
	text-align: center;
}
/*返回*/
.fanhui_inx{
	width: 100px;
	height: 30px;
	float: right;
	margin-top: 15px;
}
.fh_jiantou{
	width: 20px;
	height: 20px;
	float: left;
	margin-top: 5px;
	background: url(../img/图层2396.png) no-repeat;
	background-size:100% 100% ;
}
.fanhui_inx p{
	float: left;
	color: black;
	margin-left: 5px;
	letter-spacing: 2px;
	line-height: 30px;
	font-size: 15px;
}
/*底部*/
.footer {
    height: 55px;
    background:#0081bb ; 
    margin-top: 25px;
}
.footer h5 {
	font-weight:400 ;
    text-align: center;
    height: 30px;
    line-height: 55px;
    font-size: 14px;
    color: #fff;
}
/*登录页*/
.dltc_tc{
	width: 380px;
	height: 345px;
	margin: auto;
	z-index: 1000;
}
.dltc_sr{
	width: 380px;
	height: 60px;
	margin: auto;
	
}
.dltc_srxx{
	width: 300px;
	height: 60px;
	margin: auto;
	border-bottom: 1px #C2C2C2 solid;
	position: relative;
}
.dltcxx_zuo{
	width: 149px;
	height: 30px;
	float: left;
	margin-top: 15px;
	border-right:1px gainsboro solid ;
	cursor: pointer;
	
	color: #B8860B;
	text-align: center;
	line-height: 30px;
	font-size: 16px;
}

.dltcxx_you{
	color: black;
}
.dltcxx_you{
	border-right:none ;
}
.lv_xian{
	width: 80px;
	height: 3px;
	position: absolute;
	background: #B8860B;
	margin-left: 78px;
	margin-top: -2px;
}

.dltcsrw_box{
	width: 300px;
	height: 300px;
	margin: auto;
	position: relative;	
}
.zh_box{
	width: 300px;
	height: 40px;
	margin: 20px auto;
	background: white;
	border: 1px #C9C5C5 solid;
	border-radius: 3px ;
}
.zh_box input{
	width: 280px;
	height: 40px;
	border-radius:3px ;
	float: left;
	margin-left: 10px;
	border: none;
	background: none;
	outline: none;
}
.dlbt_box,.zjdlbt_box{
	height: 40px;
	border-radius:1px ;
	border: none;
	background: #3f51b5;
    cursor: pointer;
	text-align: center;
	line-height: 40px;
	font-size: 15px;
	color: white;
	letter-spacing: 3px;
	
}
.zjdlbt_box{
	border: none;
	margin-top:-10px;
	background: #B8860B;
}
.zcmm_box{
	width: 300px;
	height: 30px;
	cursor: pointer;
	margin: auto;
	line-height: 30px;
	
}
.zcmm_zuo{
	height: 30px;
	float: left;
	cursor: pointer;
	
	color: #107FD0;
}
.zcmm_you{
	width: 70px;
	float: right;
}
/*考核要求*/
.content_two{
	margin: auto;
	min-height:490px;
	width: 100%;
	background: url(../img/组86.png) no-repeat;
	background-size:100% 55% ;
}
.jiyu_zhe{
	width: 800px;
	height: 50px;
	margin: auto;
	position: relative;
}
.khyq_bt{
	width: 1200px; 
	margin: auto;
	box-shadow: 0 -1px 5px 5px rgba(131,142,144,0.6);
}
.khyq_ct{
	width: 1200px;
	height: 1000px;
	margin: auto;
	box-shadow: 0 -1px 5px 5px rgba(131,142,144,0.6);
	position: relative;
}
.jianYin{
	width: 339px;
    height: 609px;
    position: absolute;
    bottom: 30px;
    right: 30px;
	background: url(../img/paizao.png) no-repeat;
	background-size:100% 100% ;
}
.khyq_bttit{
	width: 1200px;
	height: 90px;
	margin: auto;
}
.khyq_ctext{
	width: 1135px;
	height: 930px;
	margin: auto;
}
.khyq_ctext p{
	font-size: 18px;
    line-height: 27px;
    letter-spacing: 2px;
}
.khyq_tit,.khyq_tityou{
	width: 220px;
	height: 60px;
	background: url(../img/图层2525.png) no-repeat;
	background-size:100% 100% ;
}
.khyq_tit{
	float: left;
}
.khyq_tityou{
	float: right;
}
.khyq_c{
	width: 260px;
	height: 50px;
	float: left;	
}
.khyq_cimg,.jxtd_cimg,.kcmb_cimg,.zxdy_cimg,.cjcx_cimg,.khyq_mdimg{
	width: 247px;
	height: 55px;
	margin: 20px auto;
}
.khyq_cimg{
	background: url(../img/实验原理.png) no-repeat;
	background-size:100% 100% ;
}

.jxtd_cimg{
	background: url(../img/team.png) no-repeat;
	background-size:100% 100% ;
}
.khyq_mdimg{
	background: url(../img/实验目的.png) no-repeat;
	background-size:100% 100% ;
}
.khyq_txt{
	width: 1130px;
	height: 580px;
	margin: auto;
}
.khyq_txt p{
	
	font-size: 17px;
	line-height: 30px;
	letter-spacing: 1px;
	color: #000000;
}
/*课程目标*/
.kcmb_cimg{
	height: 48px;
	background: url(../img/课程目标.png) no-repeat;
	background-size:100% 100% ;
}
.zxdy_cimg{
	background: url(../img/在线答疑.png) no-repeat;
	background-size:100% 100% ;
}
/*在线答疑*/
.zxdy_wtkuang{
	width: 1130px;
	height: 570px;
	margin: auto;
	overflow: hidden;
}
.ov-y{
	width: 100%;
	height: 360px;
	overflow-y: scroll;
}
.zxdy_wttou{
	width: 1130px;
	height: 35px;
	margin: auto;
	border-bottom: 1px #D0D0D0 solid;
}
.wt_tubiao{
	width: 20px;
	height: 20px;
	float: left;
	margin-top: 5px;
	background: url(../img/wenhao.png) no-repeat;
	background-size:100% 100% ;
}
.zxdy_wttouzuo{
	width: 200px;
	height: 30px;
	float: left;
	margin-left: 5px;
}
.zxdy_wttouzuo p{
	line-height: 30px;
	font-size: 15px;
	letter-spacing: 2px;
	color: #000000;
}
.zxdy_fbshuru{
	width: 905px;
	height: 80px;
	float: left;
	margin-top: 20px;
	border: 1px #C9C5C5 solid;
	background: white;
}
.zatw_sr{
	width: 1130px;
	height: 120px;
	margin: auto;
}
#item{
	width: 480px;
	height: 48px;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
	border: none;
	background: none;
}
.textarea-count{
	float: right;
	margin-right: 10px;
}
.zxdy_shurubut{
	width: 50px;
	height: 50px;
	float: right;
	cursor: pointer;
	margin-right: 80px;
	margin-top: 50px;
	border-radius:3px ;
	background: #d8be80;
}
.zxdy_shurubut p{
	color: white;
	font-size: 17px;
	text-align: center;
	line-height: 50px;
}
.zxdy_laoshimp{
	width: 1130px;
	height: 60px;
	margin: auto;
	border-bottom: 1px #C9C5C5 solid;
	margin-top: 20px;
}
.zxdy_jakshimp{
	height: 100px;
}
.ls_touxiang{
	width: 45px;
	height: 45px;
	float: left;
	margin-top: 10px;
	background: url(../img/girl-small.png) no-repeat;
	background-size: 100% 100%;
}
.ls_minzi{
	width: 100px;
	height: 30px;
	float: left;
	
}
.ls_minzi p{
	float: left;
	font-size: 15px;
	color: #1E9FFF;
}
.weti_wenzi{
	width: 350px;
	height: 30px;
	float: left;
	margin-top: 25px;
	margin-left: -100px;
}
.weti_wenzi p{
	float: left;
	font-size: 15px;
	line-height: 30px;
	color: #000000;
}
.weti_sj{
	width: 200px;
	height: 30px;
	float: right;
}
.weti_sj p{
	float: left;
	color: #000000;
	font-size: 15px;
}
.tlaos{
	width: 500px;
	height: 30px;
	float: right;
}
.zxdy_laoshimpda{
	height: 120px;
}
.laosi_kaung{
	width: 500px;
	height: 60px;
	float: right;
	margin-top: 48px;
}
.liaos_tou{
	width: 35px;
	height: 35px;
	float: left;
	margin-top: 10px;
	background: url(../img/teacher2.png) no-repeat;
	background-size:100% 100% ;
}
.laosi_mz{
	width: 80px;
	height: 25px;
	float: left;
	
	text-align: center;
	line-height: 25px;
	color: #1E9FFF;
}
.laosi_wenzi{
	width: 380px;
	height: 30px;
	float: left;
	margin-left: -70px;
	margin-top: 25px;

}
.laosi_wenzi p{
	float: left;
	font-size: 15px;
	color: #000000;
}
.xuanzhe_kuang{
	width: 1130px;
	height: 50px;
	margin: 30px auto;
	
}
.xx_yi{
	width: 500px;
	height: 25px;
	margin: auto;
}
/*成绩详情*/
.cjcx_cimg{
	width: 247px;
	height: 50px;
	background: url(../img/成绩详情.png) no-repeat;
	background-size:100% 100% ;
}
.cjxq_yi{
	width: 682px;
	height: 22px;
	margin: auto;

}
.cjcx_xiaoyi{
	width: 65px;
	height: 30px;
	float: left;
	background: #0E7889;
	border-left:1px  #999999 solid;
	border-top:1px #999999 solid ;
	
	text-align: center;
	line-height: 30px;
	font-size: 15px;
	letter-spacing: 2px;
	color: white;
}
.cjcx_xaiore{
	width: 183px;
	height: 30px;
	float: left;
	background: #0E7889;
	border-top:1px #999999 solid ;
	
	text-align: center;
	line-height: 30px;
	font-size: 15px;
	letter-spacing: 2px;
	color: white;
}
.cjcx_xiaosan{
	border-left:none;
	border-right:1px  #999999 solid;
}
.cjcx_xiaosi{
	background: white;
	border-right:1px #999999 solid;
	
	color: #404B4B;
	letter-spacing: 1px;
}
.cjcx_xiaowu{
	width: 60px;
	border-right:1px #999999 solid;
}
.biaoge{
	width: 1100px;
	 
	margin: auto;
}
.biaoge table{
	width: 1100px;
	background: #F6F6F6;
	border-top:1px #C2C2C2 solid ;
	border-left:1px #C2C2C2 solid ;
}
.biaoge thead{
	background: #D8BE80;
	color: white;
}
.biaoge td{
	height: 30px;
	border-right:1px #C2C2C2 solid ;
	border-bottom: 1px #C2C2C2 solid;
	text-align: center;
}
/*教学团队*/
.tuandui_cimg{
	background: url(../img/教学团队.png) no-repeat;
	background-size:100% 100% ;
}
.jx_ct{
	width: 1140px;
	height: 840px;
	margin: auto;
}
.one_tit{
	width: 100%;
	height: 500px;
	margin: auto;
	position: relative;
}
.jianYin_one{
	width: 200px;
    height: 350px;
    position: absolute;
    bottom: 30px;
    right: 30px;
	background: url(../img/paizao.png) no-repeat;
	background-size:100% 100% ;
}
.onet_leftt{
	width: 800px;
	height: 60px;
	float: left;
	border-bottom: 1px #C9C5C5 solid;
}
.onet_leftt p{
	font-size: 22px;
	line-height: 60px;
	letter-spacing: 3px;
}
.xian{
	width: 179px;
	height: 3px;
	margin: auto;
	background: #B8860B;
	margin-left: 0px;
}
.touxiang{
	width: 1200px;
	height: 400px;
	float: left;
	margin-top: 10px;
}
.tx_tou{
	width: 300px;
	height: 400px;
	float: left;
	margin-top: 10px;
	margin-left: 20px;
	background: white;
	box-shadow: 0 -1px 5px 5px rgba(131,142,144,0.2);
}
.tx_tour{
	width: 255px;
	height: 400px;
}

.tx_img{
	width: 280px;
	height: 200px;
	background: url(../img/ren.jpg) no-repeat;
	background-size:100% 100% ;
	margin: auto;
}
.tx_imgr{
	width: 240px;
}
.tx_text{
	width: 280px;
	height: 120px;
	margin: auto;
	background: seagreen;
}
.ckxq{
	width: 100px;
	height: 30px;
	float: left;
	margin-left: 10px;
	background: skyblue;
}
.tx_textr{
	width: 240px;
}
